# Generated by Django 2.1.3 on 2020-05-22 08:30

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('customers', '0004_auto_20200428_1836'),
    ]

    operations = [
        migrations.CreateModel(
            name='NetworkStatusChange',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('new_state', models.CharField(max_length=10, verbose_name='new state')),
                ('agent', models.CharField(max_length=50, verbose_name='agent')),
                ('created_at', models.DateTimeField(auto_now_add=True, verbose_name='created at')),
                ('service', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='customers.Service', verbose_name='service')),
            ],
            options={
                'verbose_name': 'network status change',
                'verbose_name_plural': 'network status changes',
            },
        ),
    ]
